<!doctype html>
<html>
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="{% if page.description %}{{ page.description }}{% else %}{{ site.description }}{% endif %}">
	<meta name="author" content="{{ site.author }}">
	<link rel="canonical" href="{{ page.url | replace:'index.html','' | prepend: site.baseurl | prepend: site.url }}">
	<link rel="alternate" type="application/rss+xml" title="{{ site.title }}" href="{{ '/feed.xml' | prepend: site.baseurl | prepend: site.url }}">

	<title>{% if page.title %}{{ site.title }} | {{ page.title | escape }}{% else %}{{ site.title | escape }}{% endif %}</title>
	<meta name="description" content="{% if page.excerpt %}{{ page.excerpt | strip_html | strip_newlines | truncate: 160 }}{% else %}{{ site.description }}{% endif %}">

	<!-- js -->
	<script type="text/javascript" src="{{ site.baseurl }}/js/jquery.min.js"></script>
	<script type="text/javascript" src="{{ site.baseurl }}/js/lazyload.min.js"></script>
	<script type="text/javascript" src="{{ site.baseurl }}/js/simple-jekyll-search.min.js"></script>

	<!-- css -->
	<link rel="stylesheet" href="{{ "/css/style.css" | prepend: site.baseurl }}">

</head>
<body>
